Subject: Ticket Assigned - cancel order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order faizah qasem                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  faizah qasem Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  9508234666 Bot:    حالة الطلب الخاص بك : Placed    يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0551828428            03:46 PM, 17th Oct                     faizah qasem                    9508234666 I want to cancel my order           03:46 PM, 17th Oct                   Mohad                   Hi Faizah , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:50 PM, 17th Oct                     faizah qasem                    Hi           03:51 PM, 17th Oct                     faizah qasem                    I want to cancel my order 9508234666           03:51 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:53 PM, 17th Oct                     faizah qasem                    Ok           03:54 PM, 17th Oct                   Mohad                   We have successfully cancelled your order No: 9508234666 as requested           03:56 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           03:56 PM, 17th Oct                     faizah qasem                    No thank you           03:57 PM, 17th Oct                     faizah qasem                    Bye           03:57 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236360